Subject: Re: du'u in lieu of ka (was: Re: [lojban] Toward a {ce'u} record

From: Invent Yourself <[email-masked]>
Date: Tue, 21 Aug 2001 14:28:36 -0400 (EDT)

On Tue, 21 Aug 2001, And Rosta wrote:

> pc:
> [email-masked] writes:
> #
> #> Or 3) Not so -- some {ce'u} may be implicit, and it is up to the
> #> intelligence of the hearer/reader to figure out where they go.
> #
> #Yes, that is a position too and, indeed, probably what we have been
> #mainly working with lo these many years. But it is hideously soft-line and
> #illogical, since it makes every {ka} phrase vague (or ambiguous,
> #depending on how hard-line you are). The problem is that glorking is
> #unreliable at best: witness pc and cowan on {le ka prami}. Of course,
> #people often are vague about just what they mean, but rarely, I think,
> #ambiguous in just this way.
>
> I agree, but there is a remedy within the baseline, so long as zo'e
> cannot be read as a ce'u (and if it can, then existing usage of
> du'u is unspeakably ambiguous): And The Cowan has averred
> that construing zo'e as ce'u is as heinous as construing it as
> noda.
>
> Since {du'u} doesn't guarantee the presence of a covert or overt
> ce'u, using {du'u ... ce'u} instead of {ka ... (ce'u)} forces all ce'u
> to be overt. Thus those of us who are rightly worried about the
> horrible vagueness/ambiguity of allowing covert ce'u within
> ka bridi can simply not use ka and use du'u instead.

All around, this is the simplest and most elegant solution: ditch ka, use
du'u and some number of ce'u. But what about the kam- rafsi? It's too
useful to abandon.

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.